h1{font-family: Verdana;Arial, Geneva, Helvetica, sans-serif;font-size: 24px;font-weight: normal;margin-top:2px;margin-bottom:3px;color:#005891;}
h2{font-family: Verdana;Arial, Geneva, Helvetica, sans-serif;font-size: 18px;font-weight: normal;margin-top:4px;margin-bottom:3px;color:#005891;}
h3{font-family: Verdana;Arial, Geneva, Helvetica, sans-serif;font-size: 14px;font-weight: bold;color:#005891;}
h4{font-family: Verdana;Arial, Geneva, Helvetica, sans-serif;font-size: 11px;font-weight: normal;}
body,div,td,table{font-family: Verdana;Arial, Geneva, Helvetica, sans-serif;font-size: 14px;color: #3F3F3F;}
.boxtitle{Verdana;Arial, Geneva, Helvetica, sans-serif;font-size: 14px;color: #004080;font-weight: bold;margin:3px;background-color : #EAEAEA;height:20px;}
.input{ border-right:#C0C0C0 1px solid; border-bottom:#C0C0C0 1px solid; border-top:#C0C0C0 1px solid; border-left:#C0C0C0 1px solid; font-size:14px; }	
.border{border:#838E80 1px solid;font-size:14px;margin:0px;}
.texto{font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;font-size: 12px;color: #666666;}
.tex{margin-left:14px;margin-right:14px;}
.fecha{font-family: Arial, Verdana, Geneva, Arial, Helvetica, sans-serif;font-size: 12px;color: #666666;}
.alerta{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;font-size: 10px;}
.alerta a:link {color: red;text-decoration:none;}
.alerta a:visited {color: red;text-decoration:underline;}
.alerta a:hover {color: gray;text-decoration:none;}
.navboton{align:center;font-family: Arial, Helvetica, sans-serif;font-size: 11px;color: #999999;font-weight: bold;margin:2px;}	
.liner{	border-right-color: Gray; border-right-style: solid; border-right-width: 1px;}
.linefooter{	border-top-color: Gray; border-top-style: solid; border-top-width: 1px;border-bottom-color: Gray; border-bottom-style: solid; border-bottom-width: 1px;}
.input{ border-right:#999999 1px solid; border-bottom:#999999 1px solid; border-top:#999999 1px solid; border-left:#999999 1px solid; font-size:11px; }	
.menu{font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;font-size: 12px;font-weight: bold;color: #3F3F3F;text-decoration : none;background-color : white;}
.menu a:link {color: #3F3F3F;text-decoration:none;}
.menu a:visited {color: #3F3F3F;text-decoration:none;}
.menu a:hover {color: #3F3F3F;text-decoration:underline;}	
.menuselected{font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;font-size: 12px;font-weight: bold;color:black;text-decoration : none;background-color : #6699cc;}
.menuselectedtext{font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;font-size: 12px;font-weight: bold;color:black;text-decoration: none;background-color : #6699cc;}
.menuselectedtext a:link,a:visited,a:hover {color: black;text-decoration:none;}
a:link {color: #0033cc;text-decoration: none;}
a:visited {color: #0033cc;text-decoration: none;}
a:hover {color: #990000;text-decoration: none;}	
a.linkblanco:link {color: #FFFFFF;text-decoration: none;}
a.linkblanco:visited {color: #FFFFFF;text-decoration: none;}
a.linkblanco:hover {color: #D6D6D6;text-decoration: none;}	
a.linksubrayado:link {color: #696969;text-decoration: underline;}
a.linksubrayado:visited {color: #696969;text-decoration: underline;}
a.linksubrayado:hover {color: #696969;text-decoration: none;}	
a.linksubpie:link {color: #666666;text-decoration: underline;}
a.linksubpie:visited {color: #666666;text-decoration: underline;}
a.linksubpie:hover {color: #666666;text-decoration: none;}	
.body{margin-left:30px;margin-top:5px;margin-right:30px;}
.tab{margin-left:10px;margin-top:2px;margin-right:30px;}
.AUTOon{background-image: url(/img/2/buttAUTOon.gif);}
.AUTOoff{background-image: url(/img/2/buttAUTOoff.gif);}
.MANon{background-image: url(/img/2/buttMANon.gif);}
.MANoff{background-image: url(/img/2/buttMANoff.gif);}
ul {list-style-image: url(/img/2/bulletB.gif);list-style-position : outside;}
.listasimple {list-style-image: url(/img/2/bulletB.gif);list-style-position : outside;margin-left : 1px;}
.rs_ta{border-bottom:1px solid #808080;border-left:1px solid #808080;border-top:1px solid #808080}
.rs_th{border-right:1px solid #808080;background-color:#E4E4E4;}
.rs_th2{border-right:1px solid #808080;background-color:#FFBFBF;}
.rs_tr{border-top:1px solid #808080;border-right:1px solid #808080}
